div.Colecciones
  div.Colecciones--Cabecera
    div.col-8
      h6.Carrito--Cabecera-ColumnaEtiqueta Colección
    div.col-3
      h6.Carrito--Cabecera-ColumnaEtiqueta Descuento
    div.col-1
  div.Colecciones--Detalles
    ng-container(*ngFor="let tColeccion of tPedido.LColecciones | slice: (tPaginaColecciones-1) * tTamanoPagColecciones : (tPaginaColecciones-1) * tTamanoPagColecciones + tTamanoPagColecciones; let jv = index")
      div.Colecciones--Item
        div.col-8
          h5.Colecciones--Item-Titulo [ {{ tColeccion.Codcoleccion }} ] - {{ tColeccion.Descripcion }}
        div.col-3
          h6.Colecciones--Item-Descuento {{ tColeccion.Descuento | currency : tEmpresa.Simbolo }}
        div.col-1
          button(type="button",
              (click)="AbrirModalDetellaColeccion(tColeccion)").Colecciones--Item-btnDetalles
            i.fas.fa-eye
  div.Colecciones--Paginacion
    div.col-10
      button(type="button",
          (click)="AbrirModalPedidoColeccion()").btn.btn-primary.btn-icon-split
        span.icon.text-white-50
          i.fas.fa-plus
        span.text Agregar
    div.col-2
        ngb-pagination([collectionSize]="tPedido.LColecciones.length",
                                        [(page)]="tPaginaColecciones",
                                        aria-label="Default pagination",
                                        [pageSize]="tTamanoPagColecciones",
                                        size="sm").d-flex.justify-content-end
